Ticket #265 (bug)

Opened 14 years ago

Last modified 14 years ago

XML::Liberal globally_override warns on Atom feed creation

Status: closed (fixed)

Reported by: miyagawa Assigned to: miyagawa
Priority: major Milestone:
Component: Plagger Version:
Keywords: Cc:

Change History

05/30/06 12:31:59: Modified by miyagawa

And it breaks Bloglines subscription as well!

05/30/06 12:33:51: Modified by miyagawa

(In [854]) don't do global override. It breaks Atom creation and Bloglines parser. Refs #265

05/30/06 18:05:34: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.

(In [867]) Fixed XML::Liberal globally_override. Fixes #265